scala.reflect.macros

# runtime

#### package runtime

Source
  package.scala

Linear Supertypes
AnyRef, Any
Content Hierarchy Learn more about scaladoc diagrams
Ordering

1. Alphabetic
2. By inheritance

Inherited

1. runtime
2. AnyRef
3. Any

1. Hide All
2. Show all

Visibility

1. Public
2. All

### Type Members

1. #### class AbortMacroException extends Throwable with ControlThrowable

2. #### type Context = contexts.Context

3. #### trait JavaReflectionRuntimes extends AnyRef

4. #### trait MacroRuntimes extends JavaReflectionRuntimes

### Inherited from AnyRef

### Inherited from Any

### Ungrouped